#inline_quiz {
	background-color: #FFFFFF;
	width: 735px;
	padding-right: 30px;
	padding-bottom: 20px;
	padding-left: 30px;
	padding-top: 20px;
	color:#666666;
	font-family:tahoma;
	font-size:12px;
	padding: 5px !important;
}
#inline_quiz p {
	padding: 5px;
}
#inline_quiz h2 {
	font-family: "trebuchet MS";
	font-size: 22px;
	color: #1E7AA4;
	background-image: url(/quiz/img/sep_line1.gif);
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 5px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	font-weight: bold;
}

#inline_quiz .green {
	background-image: url(/quiz/img/green.jpg);
	background-repeat: no-repeat;
	height: 118px;
	width: 205px;
	float: right;
	font-family: "trebuchet MS";
	font-size: 16px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 16px;
	padding-left: 40px;
	padding-top: 25px;
	padding-right: 40px;
}
#inline_quiz h3, #inline_quiz a.product_title {
	font-family: "trebuchet MS";
	font-size: 19px;
	color: #72AA25;
	padding: 0px;
	margin-bottom: 2px;
	font-weight: normal;
}
#inline_quiz .prize img {
	margin-bottom: 5px;
}
#inline_quiz .line {
	background-image: url(/quiz/img/sep_line2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
}
#inline_quiz .statusbar img {
	margin-right: 5px;
	margin-left: 5px;
}
#inline_quiz .statusbar {
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	background-image: url(/quiz/img/sep_line2.gif);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 20px;
}
#inline_quiz .quest {
	font-family: "trebuchet MS";
	font-size: 22px;
	color: #74B52B;
}
#inline_quiz form {
	margin-top: 10px;
}
#inline_quiz .blue {
	background-image: url(/quiz/img/prize.jpg);
	background-repeat: no-repeat;
	height: 124px;
	width: 775px;
	font-family: "trebuchet MS";
	font-size: 17px;
	color: #FFFFFF;
	font-weight: normal;
	line-height: 20px;
	padding-left: 40px;
	padding-top: 15px;
	padding-right: 300px;
	margin-top: 20px;
	margin-bottom: 30px;
}
#inline_quiz ul {
	padding-top: 2px;
	padding-bottom: 2px;
}
#inline_quiz li {
	font-size: 14px;
	line-height: 17px;
	list-style: disc;
	list-style-position: outside;
}
#inline_quiz a {
	color: #026391;
	text-decoration: none;
}
#inline_quiz a:hover {
	text-decoration: underline;
}
#inline_quiz a.product_title {
	color: #72AA25;
}
#inline_quiz a.product_title2 {
	color: #FFF;
}
#inline_quiz td {
	padding: 5px;
}
